<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   global $config;
   $lang = array_merge($lang, array (
     'feed'                                     => 'RSS информеры',
     'feed_desc'                                => 'Данный модуль предназначен для гибкого добавления различных RSS информеров с других сайтов, а так же редактирования и выбора собственного RSS канала.',
     'feed_list'                                => 'Список',
     'f_list'                                   => 'Список RSS информеров',
     'feed_verify'                              => 'Проверить',
     'feed_copy'                                => 'Скопировать тег',  
     'feed_in_cat'                              => 'В категории',  
     'feed_config'                              => 'Настройка канала RSS сайта',
     'feed_add'                                 => 'Добавить RSS информер',
     'feed_edit'                                => 'Редактировать RSS информер',
     'f_title'                                  => 'Название RSS информера',
     'feed_title'                               => 'Введите название RSS информера',
     'f_tag'                                    => 'Тег RSS информера',
     'feed_tags'                                => 'Заполняется автоматически',
     'add_sourse_err'                           => 'Вы не заполнили источник RSS информера',
     'f_sourse'                                 => 'Источник RSS информера',
     'feed_sourse'                              => 'Введите источник RSS информера',
     'f_url'                                    => 'URL для RSS информера',
     'feed_url'                                 => 'Введите URL для RSS информера',
     'f_date_format'                            => 'Формат времени для новостей',
     'feed_on'                                  => 'Включить показ RSS информера',
     'feed_active'                              => 'Информер активен',
     'feed_date_format'                         => 'j F Y H:i',
     'feed_templ'                               => 'Введите шаблон для RSS информера',
     'feed_tpl'                                 => 'Шаблон для информера',
     'feed_tpl_default'                         => 'Шаблон по умолчанию',
     'f_descr'                                  => 'Описание RSS информера',
     'feed_descr'                               => 'Введите описание RSS информера',
     'feed_null'                                => 'Если выбран 0, то ограничения будут отсутствовать.',
     'f_tinfo_date_format'                      => 'Форматы локального времени и даты',
     'f_info_date_format'                       => '<div class="text-size-small panel-scroller scroller-sm scroller-thick scroller-blue scroller-pn pn mt30" style="width: auto; min-height: 0; height: 469px;">В строке формата распознаются следующие символы: 
   <ul>
   <li><b>a</b> - "am" или "pm"</li>
   <li><b>A</b> - "AM" или "PM"</li>
   <li><b>B</b> - время Swatch Internet </li>
   <li><b>d</b> - день (число) месяца, 2 цифры с ведущим нулём, если необходимо; т. е. от "01" до "31"</li>
   <li><b>D</b> - день недели, буквенный, 3 буквы; например, "Fri"</li>
   <li><b>F</b> - месяц, буквенный, long; например, "January"</li>
   <li><b>g</b> - час, 12-часовой формат без ведущих нулей; т.е. от "1" до "12"</li>
   <li><b>G</b> - час, 24-часовой формат без ведущих нулей; т.е. от "0" до "23"</li>
   <li><b>h</b> - час, 12-часовой формат; т.е. от "01" до "12"</li>
   <li><b>H</b> - час, 24-часовой формат; т.е. от "00" до "23"</li>
   <li><b>i</b> - минуты; т.е. от "00" до "59"</li>
   <li><b>I</b> (заглавная i) - "1", если Daylight Savings Time, "0" - в противном случае.</li>
   <li><b>j</b> - день (число) месяца без ведущих нулей; т.е. от "1" до "31" </li>
   <li><b>l</b> ("L" в нижнем регистре) - день недели, буквенный, long; например, "Friday" </li>
   <li><b>L</b> - boolean, указывающее, високосный ли год; т.е. "0" или "1"</li> 
   <li><b>m</b> - месяц; т.е. от "01" до "12"</li>
   <li><b>M</b> - месяц, буквенный, 3 буквы; например, "Jan" </li>
   <li><b>n</b> - месяц без ведущих нулей; т.е. от "1" до "12" </li>
   <li><b>O</b> - Разница с временем по Гринвичу, в часах; например, "+0200" </li>
   <li><b>r</b> - RFC 822 формат даты; например, "Thu, 21 Dec 2000 16:01:07 +0200" (введён в PHP 4.0.4) </li>
   <li><b>s</b> - секунды; т.е. от "00" до "59"</li>
   <li><b>S</b> - простой английский суффикс для дня (числа) месяца, 2 символа; т.е. "st", "nd", "rd" или "th"</li>
   <li><b>t</b> - количество дней в данном месяце; т.е. от "28" до "31" </li>
   <li><b>T</b> - установка Timezone/Часовой пояс на данной машине; например, "EST" или 
   "MDT" </li>
   <li><b>U</b> - секунды эпохи Unix Epoch (начиная с January 1 1970 00:00:00 GMT) </li>
   <li><b>w</b> - день недели, числовой, т.е. от "0" (Sunday) до "6" (Saturday) </li>
   <li><b>W</b> - ISO-8601 номер недели в году, недели начинаются с понедельника/Monday 
   (введено в PHP 4.1.0) </li>
   <li><b>Y</b> - год, 4 цифры; например, "1999"</li>
   <li><b>y</b> - год, 2 цифры; например, "99" </li>
   <li><b>z</b> - день года; т.е. от "0" до "365"</li>
   <li><b>Z</b> - смещение часового пояса, в секундах (т.е. от "-43200" до "43200"). </li>
   Смещение часовых поясов к западу от UTC всегда отрицательное, а для поясов к 
   востоку от UTC - всегда положительное.</ul></div>',
     'feed_del_desc'                            => 'Удалить шорт-код - [feed] ?',
     'feed_del_text'                            => 'Вы действительно хотите удалить шорт-код "[feed]" ?  Все данные по данному шорт-кодову будут безвозвратно удалены ! ',
     'feed_max'                                 => 'Количество новостей в блоке',
     'feed_info_max'                            => 'Укажите количество новостей которые вы хотите получать из данного потока',  
     'feed_tmax'                                => 'Количество символов в заголовке',
     'feed_info_tmax'                           => 'Укажите максимальное количество символов в заголовке, при превышении данного значения заголовок будет автоматически обрезан, вы можете указать 0, тогда заголовок будет опубликован полностью любой длины',  
     'feed_dmax'                                => 'Количество символов в тексте новости',
     'feed_info_dmax'                           => 'Укажите максимальное количество символов в новости, при превышении данного значения новость будет автоматически уменьшена, вы можете указать 0, тогда новость будет опубликована полностью любой длины',
     'rss_2_0'                                  => 'Настройка канала RSS 2.0',
     'rss_2_0_config'                           => 'Включить RSS 2.0',
     'rss_2_0_configd'                          => 'Включение системы RSS 2.0, <br/> <a href="' . $config['url'] . '/feed/rss"  target="_blank">' . $lang['view'] . '</a>',
     'atom'                                     => 'Настройка канала Atom RSS',
     'atom_config'                              => 'Включить Atom RSS',
     'atom_configd'                             => 'Включение системы RSS atom, <br/> <a href="' . $config['url'] . '/feed/atom"  target="_blank">' . $lang['view'] . '</a>',
     'yandex_turbo_rss'                         => 'Яндекс турбо-страницы',
     'yandex_turbo_rss_config'                  => 'Включить турбо-страницы',
     'yandex_turbo_rss_configd'                 => 'Включение системы Яндекс турбо-страницы, <br/> <a href="' . $config['url'] . '/feed/turbo_rss"  target="_blank">' . $lang['view'] . '</a>',
     'yandex_metrics_code_config'               => 'Код Яндекс Метрики',
     'yandex_metrics_code_configd'              => 'Введите код Яндекс Метрики, <br/> <a href="https://webmaster.yandex.ru/site/' . (str_replace(array('//'), array(''), $config['url'])) . ':80/turbo/sources/"  target="_blank">' . $lang['verify'] . '</a>',
     'block_yandex_turbo_config'                => 'Блокировать турбо-страницы',
     'block_yandex_turbo_configd'               => 'Блокировать системы Яндекс турбо-страницы, <br/> <a href="https://webmaster.yandex.ru/site/' . (str_replace(array('//'), array(''), $config['url'])) . ':80/turbo/sources/"  target="_blank">' . $lang['verify'] . '</a>',
     'feed_empty'                               => 'По данному запросу RSS информеров не обнаружено!',
     'feed_edit_ok'                             => 'RSS информер успешно обновлён!',
     'feed_add_ok'                              => 'RSS информер успешно добавлен!',
     'feed_title_alert'                         => 'Внимание при изменении названия RSS канала меняются теги вывода информации!',
     'feed_alt_error'                           => 'Такой RSS информер уже есть',
     'feed_alt_ok'                              => 'RSS информеров с таким названием не найдено',
     'feed_tag'                                 => 'Тег в шаблоне',
     'feed_atom'                                => 'atom',
     'feed_atomd'                               => 'Формат RSS канала atom',
     'feed_turbo_yandex1'                       => 'rss xmlns:yandex="https://news.yandex.ru"',
     'feed_turbo_yandex2'                       => 'xmlns:media="https://search.yahoo.com/mrss/"',
     'feed_turbo_yandex3'                       => 'xmlns:turbo="https://turbo.yandex.ru" version="2.0"',
     'feed_turbo_yandexd'                       => 'Формат RSS канала turbo yadex v2.0',
     'feed_rss'                                 => 'rss version="2.0"',
     'feed_rssd'                                => 'Формат RSS канала RSS v2.0',
     'feed_not_identified'                      => 'Формат RSS канала не опознан',
     'feed_help'                                => 'Что такое RSS информеры ?',
     'feed_help_desc'                           => '<p><b>RSS информеры</b> — RSS это аббревиатура фразы Really Simple Syndication, что в прямом переводе означает «Реально простая синдикация». Слово синдикация в веб-словаре, означает одновременное распространение информации. Получаем академическое определение, что такое RSS: RSS это сервис Интернет для одновременного распространения информации в Интернет, происходящего максимально быстро и просто. Что означает Really Simple Syndication (RSS)? Сам по себе сервис RSS (Really Simple Syndication) не может работать без набора инструментов.  </p>',
   ));
